> For the complete documentation index, see [llms.txt](https://docs.rainmad.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rainmad.com/resources/drugs-v-money-laundering/configuration-guide.md).

# Configuration Guide

```lua
Config.general = {
    -- bucket = 5000,
    fallbackCoords = vector3(299.79, -579.98, 43.26),
    useOwnerCommission = true, -- If true, the owner can set the commission rate. if false, the commission rate will be set in the config.
    useVaultMoney = true, -- If true, you can launder money using the money in the vault.
    maxCommision = 40, -- Maximum commission rate (percentage).
    blipOptions = {
        showBlips = true, -- If set to false, it can only see the business blips it owns.
        sprite = 500,
        color = 4,
        ownColor = 2,
        scale = 0.8,
    }
}

Config.labs = {
    camCoords = {
        {
            startCoords = vector4(1138.71, -3197.59, -38.22, 60.78),
            endCoords = vector4(1116.81, -3195.7, -38.68, 265.5),
        },
    },
    labs = {
        {
            labName = "Laundry No.1",
            price = 100000, -- lab price
            moneyConvertPercentage = 100.0, -- How much of the dirty money should the lab owner convert into clean money from the cash register
            commisionRate = 10.0, -- If the useOwnerCommission option is false, the commission amount here will be valid.
            enterCoords = vector3(84.04, -1551.96, 29.6),
            exitCoords = vector3(1138.0, -3198.96, -39.68),
            manageCoords = vector3(1129.56, -3194.22, -40.4),
        },
    },
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.rainmad.com/resources/drugs-v-money-laundering/configuration-guide.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
